/***********************************************************/
/***********************************************************/
/***********************************************************/
/* BIENVENIDOS */
.bienvenidos{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 50px;
    padding: 100px 30px;
}
.contImg img{
    width: 100%;
}
.beneficios{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 40px;
    padding: 0px 30px 100px 30px;
    margin-top: -100px;
}
.contBeneficios{
    background-color: var(--mi-darkHover);
    border-radius: 10px;
    padding: 30px;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    z-index: 1;
}
.contBeneficios i{
    font-size: 30px;
    color: var(--color-enfasis);
    width: 70px;
    height: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--mi-primaryHover);
    border-radius: 35px;
    margin-bottom: 20px;
}
.contBeneficios p{
    color: var(--mi-secondary);
}
.contBeneficiosDegrade{
    background: linear-gradient(135deg, var(--mi-warning) 0%, var(--color-enfasis) 100%);;
    border-radius: 10px;
    padding: 30px;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    z-index: 1;
}
.contBeneficiosDegrade i{
    font-size: 30px;
    color: var(--mi-primary);
    width: 70px;
    height: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: white;
    border-radius: 35px;
    margin-bottom: 20px;
}
.contBeneficiosDegrade h3{
    color: var(--mi-primaryHover);
}
.contBeneficiosDegrade p{
    color: var(--mi-primary);
}
.solicitarAcceso{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 40px;
    padding: 0px 30px 100px 30px;
}
.contForm{
    background-color: white;
    border-radius: 10px;
    padding: 35px;
    color: var(--mi-primary);
    z-index: 1;
}
.contForm form{
    display: grid;
    gap: 20px;
    grid-template-columns: 1fr 1fr;
}
.contForm form input,
.contForm form textarea,
.contForm form button{
    width: 100%;
}
.contForm form .divCompleto{
    grid-column: 1/3;
    display: flex;
    flex-direction: column;
}
.contForm form input,
.contForm form textarea{
    padding: 10px;
    border-radius: 5px;
    border: 1px solid var(--mi-secondary);
    outline: none; /* Elimina el borde azul de enfoque predeterminado */
    transition: border 0.3s ease-in-out; /* Añade una transición suave */
}
.contForm form input:focus,
.contForm form textarea:focus{
    border: 1px solid var(--mi-warning);
    background-color: var(--mi-light);
    outline: none;
}


/***********************************************************/
/***********************************************************/
/***********************************************************/
/* RESPONSIVE */
@media (max-width: 768px) {
    .beneficios{
        grid-template-columns: 1fr 1fr;
    }
}
@media (max-width: 550px) {
    .beneficios{
        grid-template-columns: 1fr;
    }
}